_id: eHgWj7yYwEQO6Jh3
_key: '!items!eHgWj7yYwEQO6Jh3'
img: systems/pf1/icons/races/lizardfolk.png
name: 'Scalykind Blessing: Scaly Touch'
system:
  actions:
    - _id: doklx4kv0xc97xg5
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: minute
        value: '1'
      name: Use
      range:
        units: touch
      target:
        value: creature touched
  associations:
    classes:
      - Warpriest
  description:
    value: >-
      <p>At 1st level, you can touch an ally as a standard action to grant it
      reptilian scales. For 1 minute, the ally gains a +1 enhancement bonus to
      its natural armor.</p>

      <p>At 5th level and every 5 levels thereafter, this bonus increases by 1
      (to a maximum of +5 at 20th level).</p>
  subType: classFeat
type: feat

